How to remove libqca2-dev from Debian 9 (Stretch)